/* ---------------------------------------------------- */
/* SLIDESHOW
/* ---------------------------------------------------- */
#slideshow {
margin:0 0 0 0;
z-index:0;
width: 800px;
background-color: #ffffff;
height:300px;

border-bottom: 0px solid #F7F7F7;}

#slideshow.home{ width:640px; height:170px}

#slideshow ul {
margin: 0;
padding: 0;
list-style-type: none;
height: 1%; /* IE fix */}
html>body #slideshow ul{ height:inherit}

#slideshow ul:after {
content: ".";
clear: both;
display: block;
height: 0;
visibility: hidden;}            


/* ---------------------------------------------------- */
/* SLIDESHOW > SLIDES
/* ---------------------------------------------------- */
#slideshow .slides {
width: 800px;cursor: pointer;}
#slideshow.home .slides {
width: 640px;}
#slideshow.home .slides ul{ width:640px; height:170px}
#slideshow.home .slides li{ width:640px; height:170px}

#stage #slideshow .slides ul {
width: 2880px;position: relative; width: 800px; height: 300px; overflow-x: hidden; overflow-y: hidden;}

#stage #slideshow .slides li {
position:relative;
width: 800px;
float: left;
height:300px;
}

#stage #slideshow .slides h1 {margin: 0; padding:10px 20px; color:#FFF; font-weight:normal;font-size: 20px; background:transparent url(elementi/bg_slide.png)}
#slideshow .slides h2 {margin: 0; font-weight:normal;font-size:3em;}
#slideshow .slides p{margin: 0;}


#slideshow .slides li p.info{padding:0px 0px 0 0px; width:150px; margin:10px 0 0 220px; font-size:12px; line-height:20px; background:url(elementi/bg_info.png) no-repeat top right; display:block; text-align:center; color:#999999}
/* ---------------------------------------------------- */
/* SLIDESHOW > NAVIGATION
/* ---------------------------------------------------- */
#slideshow .slides-nav {
background-color: #ddd;
border-top: 2px solid #ccc;}

#slideshow .slides-nav li {
float: left;}

#slideshow .slides-nav li a {
display: block;
padding: 15px 20px;
outline: none;}

.js #slideshow .slides-nav li.on,
.js #slideshow .slides-nav li.on a {
background-color: #eee;}

.js #slideshow .slides-nav li.on a {
position: relative;
top: -4px;}
